<?php

namespace SupabloxPro\Packages\Admin;

const PACKAGE_NAME = "supablox-pro";
const PACKAGE_FILE = \SupabloxPro\FILE;
const PACKAGE_VERSION = \SupabloxPro\VERSION;
const PACKAGE_LICENSE = '';
const SUPABLOX_API_URL = 'https://api.supablox.com';

require __DIR__ . '/class-license.php';
require __DIR__ . '/class-cron.php';
require __DIR__ . '/class-features.php';
require __DIR__ . '/class-plugin-updater.php';
require __DIR__ . '/class-settings-page.php';
require __DIR__ . '/class-supablox-api.php';
require __DIR__ . '/options.php';

Supablox_Api::get_instance()->init();

( new Cron() )->init();
( new Settings_Page() )->init();
( new Plugin_Updater() )->init();
