<?php

/**
 * Server-side rendering of the `supablox/grid` block.
 *
 * @var array    $attributes The block attributes.
 * @var string   $content    The block content.
 * @var WP_Block $block      The block object.
 *
 * @package supablox-pro
 */

$classes = [];

if (isset($attributes['gridColumn'])) {
    if ($attributes['gridColumn'] === 'container / full-end') {
        $classes[] = 'sb-block-row--expand-right';
    }
    if ($attributes['gridColumn'] === 'full-start / container') {
        $classes[] = 'sb-block-row--expand-left';
    }
}


echo '<div ' . get_block_wrapper_attributes(['class' => join(' ', $classes)]) . '>' . $content . '</div>';
