<?php

namespace SupabloxPro\Packages\Style_Engine;

class Devices {

	private const DEFAULT = 'lg';

	private static array $devices = [
		'sm' => 550,
		'md' => 850,
		'lg' => 1000,
		'xl' => 1440,
	];

	public static function get_all() {
		return self::$devices;
	}

	public static function get_ids() {
		return array_keys( self::$devices );
	}

	public static function get_widths() {
		return self::$devices;
	}

	public static function get_default_id() {
		return self::DEFAULT;
	}

	public static function get_default_index() {
		return array_search( self::DEFAULT, self::get_ids(), true );
	}
}
